/* CSS Document */
body {
padding:0;
margin:0;}
.header{background-color:#000000;height:100px;width:100%;color:#CCCCCC;}
.menu{color:#FFFFFF;font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:none;}
input, textarea, select {font-family:Tahoma;font-size:11px;font-weight:normal;text-decoration:none;}
.text{font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:none;}
.miniheader{color:#092e58;font-family:Calibri, Verdana, Tahoma;font-size:16px;font-weight:normal;text-decoration:none;}
.link{color:#000000;font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:none;}
.error{font-family:Calibri, Verdana, Tahoma;color:#FF0000;font-weight:bold;font-size:13px;}
.success{font-family:Calibri, Verdana, Tahoma;color:#006600;font-weight:bold;font-size:13px;}
.leftbarLink{color:#000000;font-size:11px;height:30px;text-decoration:none;border-bottom:1px dashed #999999;}
.tableheader{background-color:#CCCCCC;color:#000000;font-family:Tahoma;font-size:11px;font-weight:bold;height:20px; vertical-align:middle;}
.hr { color:#092e58; height:1px; border:0; background-color:#990000;}
.pageselected{font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:underline; color:#FF0000;}
.pageselected:visited{font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:underline; color:#FF0000;}
.pageno{font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:underline; color:#000000;}
.pageno:visited{font-family:Calibri, Verdana, Tahoma;font-size:13px;font-weight:normal;text-decoration:underline; color:#000000;}
